Bug 142915 - [Maintainer Update] astro/qlandkartegt: update to 0.16.1, change maintainer email
Summary: [Maintainer Update] astro/qlandkartegt: update to 0.16.1, change maintainer e...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-17 19:40 UTC by Mykola Dzham
Modified: 2010-02-01 03:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.78 KB, patch)
2010-01-17 19:40 UTC, Mykola Dzham
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mykola Dzham 2010-01-17 19:40:04 UTC
Update astro/qlandkartegt to 0.16.1
Change maintainer email
Add wrapper script to fix working when nvidia-driver installed
Comment 1 Philip M. Gollucci freebsd_committer 2010-01-18 04:32:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-02-01 03:32:31 UTC
pgollucci    2010-02-01 03:32:04 UTC

  FreeBSD ports repository

  Modified files:
    astro/qlandkartegt   Makefile distinfo pkg-plist 
  Added files:
    astro/qlandkartegt/files qlandkartegt.in 
  Log:
  - Update to 0.16.1, change maintainer email
  
  PR:             ports/142915
  Submitted by:   Mykola Dzham <freebsd@levsha.org.ua>
  
  Revision  Changes    Path
  1.8       +8 -3      ports/astro/qlandkartegt/Makefile
  1.6       +3 -3      ports/astro/qlandkartegt/distinfo
  1.1       +10 -0     ports/astro/qlandkartegt/files/qlandkartegt.in (new)
  1.2       +2 -0      ports/astro/qlandkartegt/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Philip M. Gollucci freebsd_committer 2010-02-01 03:32:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!